﻿@charset "utf-8";
/*初始化样式*/
body{ margin:0px; padding:0px; margin:0px auto; zoom:1;

/*设置字体*/
font-size:12px;
line-height:24px;
font-family:"微软雅黑",Arial,"宋体";
color:#414446;

/*设置宽度*/
width:100%; 
min-width:1004px;
overflow-x: hidden;
}
ul,li,form, dl,dt,dd, div, h1, h2, h3, h4, h5, h6, p{ padding: 0px; margin: 0px;}
ul,ul li{ list-style:none;}
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#414446;}
input:focus { outline: none;}

/*强制去除表单自带的样式*/ 
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*/}

/*强制去除textarea自带的样式*/
textarea{resize:none;/*-webkit-appearance:none;*/}
textarea,input,select { background:none; border:none; margin:0; padding:0;}

/*html5设置*/
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display: block;} 
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}

img{ border:none; border:0; vertical-align:baseline;}
a{ color:#414446; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; color:#fff;}

/*清楚浮动*/
.clear{ clear:both; height:0px; overflow:hidden;}
/*初始化样式*/


/*页面框架结构*/
.Contain{width: 1200px;margin: 40px auto;}
.SildeBar{}
.MainContent{}
.Content h3{}
.SinglePage{ /*单片*/ font-family: "微软雅黑"; font-size: 15px; text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both; overflow:hidden;}
.Current{ /*当前位置*/}
.SinglePage a:hover{color:#0070C0;}

/*分页*/
.Pages{ height:150px;background: url(../images/Pages.jpg) repeat-x; padding-top: 30px;position: relative;}
.p_page {position: absolute;text-align: center;left:50%;margin-left: -210px;}
.p_page em {font-style: normal;}
.Pages a { display:inline-block; border: 1px solid #eaeaea;padding: 0 10px;height: 28px;line-height: 28px;margin-right: 6px;font-size: 12px;color: #acacac;}
.Pages a.a_cur, .Pages a:hover {background: #388cb8; color:#fff;}
/*分页*/

/*Top*/
.logo {width: 240px;height: 65px;position: absolute;top: 10px; left: 0;}
.Toper {height: 80px;background: #04131b;width: 100%;}
.Top{width: 1200px;height: 80px;margin: 0 auto;position: relative;}
.MainNav{position: absolute;left: 320px;top:29px;height: 32px;}
.MainNav li {float: left;margin: 0 18px;height: 32px;}
.MainNav .navLi {position: relative;height: 51px;}
.MainNav .navLi a {font-size: 17px;color: rgb(166,166,166);/* #dfdfdf;*/padding: 9px 0; font-family:"微软雅黑";}
.MainNav .navLi.onnav .navA, .MainNav .navLi:hover .navA {color: #ffb400;border-bottom: 1px solid #ffb400;}
.MainNav .navLi div {position: absolute; z-index: 4; left: -18px;top: 51px;height: 32px;line-height: 32px;display: none;width: 540px;}
.MainNav .navLi div.on,.MainNav .navLi div:hover {display: block;z-index: 4;}
.MainNav .navLi div li {padding: 0 18px;margin: 0; min-width:2em; font-size:17px; text-align:center;}
.MainNav .navLi div a {display: block;font-size: 15px;opacity: 0.7;filter: alpha(opacity=70);margin: 0;padding: 0;height: 32px; line-height: 32px;}
.MainNav .navLi div li:hover a {background: #4b5869;color: #ffb400;}
.MainNav .navLi div li:hover {background: #4b5869;color: #ffb400;}
.logo img{width: 240px;height: 65px;}
/*.Toper:hover {background: #010304;}*/

.SreachBox {position: absolute;right: 118px;top: 35px;}
.SreachBox a {display: block;width: 17px; height: 18px;background: url(../images/BG_SreachBox.png) no-repeat;}
.Language {position: absolute;right: 0;top: 27px;}
.Language em {display: block;position: absolute;top:0; right: 54px;color: #9aa1a4; font-style: normal;}
.Language a {float: left;font-size: 14px;color: #A6A6A6;margin-left: 14px;}
.Language a:hover {color: #ffb400;}
/*Top*/

/*Bottom*/
.Bottomer {background: #000000;position: fixed;bottom: 0;width: 100%;height: 52px; z-index: 99;}
.Bottom {/*width: 599px;*/width: 595px;height: 52px;line-height: 52px;margin: 0 auto;}
.Bottom .Copyright{font-size: 14px;color:#a3a3a3;float: left;margin-right: 8px;}
.Bottom .BottomLinks {float: right;}
.Bottom .BottomLinks em {padding:0 8px;font-size: 12px;color:#a3a3a3; font-style: normal;}
.Bottom .BottomLinks a {color: #a3a3a3; font-size:14px;}
.Bottom .BottomLinks a:hover {color: #ffb400;}
/*Bottom*/


/*Banner*/
.HomeBan {width: 100%;height: 760px;position: relative; z-index: 2;}
.HomeBan .BanList {width: 100%;overflow: hidden;}
.HomeBan .BanList ul {margin: 0 auto;}
.HomeBan .BanList li {width: 100%;height: 760px;/*background-position: center top;background-repeat: no-repeat;*/ text-align: center;}
.HomeBan .BanList li a{ width:100%;/* height:643px;*/height: 760px; display:block;}
.HomeBan .BanList li img{height: 760px;}
.HomeBan .TabList{ width:100%; height:12px; left:0px; bottom:22px; position:absolute;}
.HomeBan .TabList .List{ width:180px; height:12px; margin:0 auto;}
.HomeBan .TabList .List ul{ float:right;}
.HomeBan .TabList li{ float:left; width:14px; height:12px; padding:0 3px;}
.HomeBan .TabList li img{ height: 760px;}
.HomeBan .TabList li span{ background:url(../images/BanTab.png) 0 0 no-repeat; width:14px; height:12px; display:block; cursor:pointer;}
.HomeBan .TabList li.on span{ background-position: -19px 0;}

/*Banner*/

/*index*/
.BG_HomeNews {background: #e9eeea;padding: 5px 0;}
.HomeNews h3 { font-family: "微软雅黑"; font-size: 27px;color: #000;opacity: 0.8;filter: alpha(opacity=80);letter-spacing: 20px;text-align: center;line-height: 40px;margin-bottom: 40px; font-weight:normal;}
.HomeNews .HomeList {width: 588px;height: 159px;margin-right: 20px;float: left;background: #fff;border: 1px solid #eff3f0;margin-bottom: 30px;}
.HomeNews .HomeList.HomeList_2 {margin-right: 0;}
.HomeList img {border: 1px solid #eff3f0;float: left;margin-right: 14px;}
.HomeNews .HomeList>a{display: block;border: 1px solid #eff3f0;float: left;margin-right: 14px;width:210px; height:158px;overflow: hidden;}
.HomeNews .HomeList>a img{border: none;margin: 0;width:210px; height:158px;margin: 0;
transition:width 2s, height 2s,margin 2s;
-moz-transition:width 2s, height 2s,margin 2s; /* Firefox 4 */
-webkit-transition:width 2s, height 2s,margin 2s; /* Safari and Chrome */
-o-transition:width 2s, height 2s; /* Opera */}
.HomeNews .HomeList>a:hover img{width:280px;height:210px;margin: -35px 0 0 -26px;}
.HomeList div {padding: 14px;margin-left: 216px;}
.HomeList h4 {font-size: 16px;opacity: 0.8;filter: alpha(opacity=80);line-height: 30px;}
.HomeList h4 a {color: #333333;}
.HomeList p {font-size: 14px;color: #999;opacity: 0.7;filter: alpha(opacity=70);line-height: 24px;padding: 5px 0;}
.HomeList .HomeNewsTi {border-bottom: 1px dashed #b2b2b2;padding: 10px 0;}
.HomeList .HomeNewsTi span {font-size: 18px;color: #000;font-weight: bold;opacity: 1;filter: alpha(opacity=100);padding: 0 3px;}

.BG_HomeResearch {background: #f2f2f2;padding: 5px 0;}
.HomeResearch h3 {font-size: 27px;font-weight: 500;color: #000;opacity: 0.8;filter: alpha(opacity=80);text-align: center;line-height: 40px;margin-bottom: 40px;}
.HomeResearch .HomeCase {/*width: 254px;*/width: 282px;height: 480px;border: 1px solid #d1d0d0;/*background: #fff;*/overflow: hidden;float: left;margin-right: 20px;position: relative;}
.HomeResearch .HomeCase:last-child {margin-right: 0;}
.HomeResearch .HomeCase a{display: inline-block;width:282px;height:282px;overflow: hidden;}
.HomeResearch .HomeCase img {vertical-align: middle;height: 315px; transition: width 2s, height 2s,margin 2s;}
.HomeResearch .HomeCase img:hover {width: 350px !important;height:350px !important;margin:-20px 0 0 -20px; }


.HomeResearch .HomeCase .Hpic{/*background: #fff;*/}
.HomeResearch .HomeCase h4 {font-size: 16px;height: 132px;opacity: 0.8;filter: alpha(opacity=80);margin-top: 15px;line-height: 44px;text-align: center;font-weight: 100;}
.HomeResearch .HomeCase h4 a {color: #000;}
.HomeResearch .HomeCase p {font-size: 15px;color: #0070C0;opacity: 0.8;filter: alpha(opacity=80);text-align: center;line-height: 35px;}
.HomeResearch .HomeCase .more {position: absolute;bottom: 25px;left: 50%;margin-left: -39px;display: block;border: 1px solid #fff;width: 78px;height: 26px;line-height: 26px;border-radius: 5px;text-align: center;font-size: 16px;color: #fff;}
/*.HomeResearch .HomeCase.default_Case {width: 369px;background: #ffb400;}*/
.HomeResearch .HomeCase.default_Case img {width: 100%;}
.HomeResearch .HomeCase .Hpic{display: block;}
.HomeResearch .HomeCase .Hpic img{ height:282px; width: 282px;  }/*
.HomeResearch .HomeCase.default_Case .Hpic img{ width: 369px; height: 256px; }*/




.BG_Homeapplication {background: #ebece4;padding: 35px 0;}
.Homeapplication .perspective {float: left;margin-right: 30px;}
.Homeapplication .cc_info {height: 370px;overflow: hidden; }
.Homeapplication .cc_info h2 {font-size: 27px;color: #000;font-weight: 500;opacity: 0.8;filter: alpha(opacity=80); line-height: 40px;}
.Homeapplication .cc_info h4 {font-size: 24px; font-weight: normal; padding:34px 0;}
.Homeapplication .cc_info h4 a {color:#333; font-size:22px;}
.Homeapplication .cc_info .txt{ height:245px; overflow:hidden;}

.Homeapplication { width:1200px; margin:10px auto;position:relative; height: 420px;/* background: url(../images/lefticon.png) left top no-repeat; */}
.Homeapplication{}
/*
.Homeapplication .prev,.Homeapplication .next{ z-index: 88; cursor: pointer; display:block;  width:60px; height:370px; position:absolute; left：0px; overflow:hidden;cursor:pointer;}
.Homeapplication .next{left:auto; right: 0px;}


.Homeapplication .bd { height:370px; overflow:hidden; margin-left: 61px;}
.Homeapplication .bd ul{ overflow:hidden; zoom:1; }
.Homeapplication .bd ul li{width:1142px; padding-top:12px; height:370px; float:left; display:inline;}
.Homeapplication .bd ul li img{ display:block; width: 540px; height: 370px ;float: left;margin-right: 30px;}
.Homeapplication ul li div h2 {font-size: 27px;color: #333;font-weight: 500;opacity: 0.8;filter: alpha(opacity=80);padding-bottom: 76px;}
.Homeapplication ul li div h4 {font-size: 24px;font-weight: normal;}
.Homeapplication ul li div h4 a {color:#333;}
.Homeapplication ul li div p {padding-top: 20px;font-size: 14px;color: #333;}*/
/*index*/

/* about */
.MainContent{padding: 6px 0;}
.Content{height:auto !important;min-height:240px;width: 1200px;margin: 40px auto;}
.Content h3 {font-size: 30px;color: #333;font-weight: normal;padding-bottom: 46px;text-align: center;}
.SinglePage {border-top: 1px solid #cccccc;border-bottom: 1px solid #cacaca;padding:30px 0;margin-bottom: 130px;}
/*.SinglePage p {padding: 15px 0;font-size: 14px;font-weight: bold; color: #000;opacity: 0.45;filter: alpha(opacity=45);line-height: 28px;text-transform: uppercase;text-align: center;}*/
/* about */

/* StartSchool */
.StartSchool h4 {font-size: 18px;font-weight:bold; color: #000;opacity: 0.7;filter: alpha(opacity=70);padding-bottom: 20px;}
/*.StartSchool p {padding: 0;}*/
.StartSchool p.StartSchool_p {opacity: 1;filter: alpha(opacity=100);}
.StartSchool p.StartSchool_p span {opacity: 0.45;filter: alpha(opacity=45);}
.StartSchool p.StartSchool_p a {margin-left: 12px;text-transform:uppercase;opacity: 0.9;filter: alpha(opacity=90);font-weight: bold;color: #000;}
/* StartSchool */

/* Application */
.cc_app li div{ padding: 30px;}
.Application li {float: left;}
.Application .ApplicationList {width: 380px;height: 384px;margin-right: 30px;margin-bottom: 32px;}
.Application li.List_last {margin: 0!important;}
.Application .ApplicationList img {width: 380px; height: 240px;display: block;}
.ApplicationList div {width: 320px; background: #f3f7f9;padding: 20px;}
.ApplicationList div h4 {font-size: 14px;font-weight: normal;text-indent: -0.5em;line-height: 20px;}
.ApplicationList div h4 a {color: #000; font-size:14px; font-weight:normal;}
.ApplicationList div p {word-wrap:break-word;font-size: 14px;opacity: 0.8;filter: alpha(opacity=80);padding: 14px 0;line-height: 20px;color: #000; margin-left:-10px;}
.ApplicationList div p a{}
/* Application */

/* Personnel */
.Personnel_cent {}
.Personnel .PersonnelList {background: #f3f7f9;padding: 9px;margin:0 8px 36px;}
.Personnel li:last-child {margin-right: 0;}
.PersonnelList div {width: 182px;padding: 12px; font-size: 14px;}
.PersonnelList div h4 {font-size: 16px;line-height: 20px;font-weight: normal;}
.PersonnelList div h4 a {color: #414446;}
.PersonnelList div p {font-size: 13px;line-height: 20px;opacity: 0.8;filter: alpha(opacity=80);}
.PersonnelList img{height: 216px;width: 206px;}
/* Personnel */

/* Academic */
.Academic .ApplicationList {width:220px;height:auto !important;margin-right:25px;margin-bottom: 32px;}
.Academic li.List_last {margin: 0!important;}
.Academic .ApplicationList img {width: 220px; height:165px;display: block;  filter:alpha(opacity=100);  
      -moz-opacity:1;  
      -khtml-opacity: 1;  
      opacity: 1;  }
.Academic .ApplicationList:hover img{ filter:alpha(opacity=90);  
      -moz-opacity:0.9;  
      -khtml-opacity: 0.9;  
      opacity: 0.9;  }
.Academic li div {padding:9px 20px 20px 20px; width:auto !important;}
.Academic li div h4 {text-indent: inherit; margin-left:-7px;}
/* Academic */

/* Course */
.Course_cent {padding-bottom: 160px;}
.Course_cent h3 {padding-bottom: 1px;}
.Content .Course {border: none;width: 948px;margin: auto;}
.Course .Course_tab {padding-bottom: 60px;}
.Course .Course_tab h4 {font-size: 24px;line-height: 38px;opacity: 0.7;filter: alpha(opacity=70);padding-bottom: 14px;border-bottom: 1px solid #ccc;margin-bottom: 18px;}
.Course .Course_tab h4 a {color: #000;}
.Course_tab .table {border: 1px solid #bcbcbc;border-collapse: collapse;width: 948px;text-align: center;}
.Course_tab .table th {color: #fff;background: #a5a5a5;font-size: 22px;line-height: 38px;}
.Course_tab .table td { color: #000;opacity: 0.7;filter: alpha(opacity=70);font-size: 18px;line-height: 38px;font-weight: bold;}
.table th,.table td{font-family: "微软雅黑"; border: 1px solid #bcbcbc;padding: 10px;}
/* Course */

/* Recruit */
.Content .Recruit {padding: 0;border: 1px solid #e8e8e8;}
.Recruit_tit {background: #a8a8a8;border-bottom: 1px solid #e8e8e8;}
.Recruit_similar {height: 44px;width:960px;}
.Recruit_similar span {display: block;float: left;width: 170px;font-size: 18px;line-height: 44px;text-align: center;margin-right: 37px;}
.Recruit_similar span:last-child {margin: 0;}
.Recruit_similar span.zhi{ width:339px;}
.Recruit_similar span.Recruit_out{ width:339px;}
.Recruit_similar span.Recruit_out em{ display:inline-block; font-style:normal; padding-right:20px; background: url(../images/Recruit_click.png) no-repeat right top;}

.Recruit_tit span {color: #fff;font-weight: bold;}
.Recruit_list {border-bottom: 1px solid #e5e5e5;overflow: hidden;cursor: pointer;}
.Recruit_list.Recruit_list_show {height: auto;background-color: #f7f7f7;cursor: default;background-position: 180px -44px;}
.Recruit_list>a {    display: block;
    height: 43px;}
.Recruit_list  p a{display: inline-block;}
.Recruit_list a:hover {}
.Recruit_list div {padding:10px 0;padding-left: 80px; width:1110px;position: relative; display: none;}
.Recruit_list div p {text-transform: none !important;padding: 0;display: inline-block;font-size: 15px;color: #000;line-height: 24px; font-style:normal;}
.Recruit_list div p em {padding: 0 15px;}
.Recruit_list div .apply {display: block;font-size: 14px;font-weight: bold;color: #fff;line-height: 35px;height: 35px;text-align: center;width: 134px;background: url(../images/apply.png) no-repeat;position: absolute;right: 68px;bottom: 44px;}
.Recruit_out:hover{color: #ffb400;}
.cc_Con{ color:#000; font-size:15px;line-height: 24px;font-style:normal;}
.Recruitt{width:960px;margin: 0 auto;}

/*2016-9-21*/
.Recruit_similar .cc_Con .p_span .span_01{width: 252px; margin: 0px;}
.Recruit_similar .cc_Con .p_span .span_02{width: 114px;margin: 0px;}
.Recruit_similar .cc_Con .p_span .span_02 a{width: 114px;}
.Recruit_similar .cc_Con .p_span .span_02 a span{width: 114px;margin: 0px;color: #0000ee;}
.Recruit_similar .cc_Con .p_span .span_03{width: 10px;margin: 0px;}
/* Recruit */

/* News */
.News {width: 816px;float: right;}
.News h3 {color: #333333;font-size: 30px;padding-bottom: 20px;text-align: center;}
.News .news_time {font-size: 16px; color:#333333;line-height: 30px;padding-bottom: 35px;text-align: center;}
/* News */

/*SildeBar*/
.SildeBar{width: 340px;float: left;position: relative; margin-bottom: 80px;}
.MenuList {}
.MenuList ul {background: #f8f8f8;padding: 10px 0 0px 0;}
.MenuList ul li {height: 33px;line-height: 33px;border-bottom: 1px dashed #dfdfdf;/*padding: 0 24px;*/padding: 0 10px;}
.MenuList ul li span {float: right;color: #999999;font-size: 15px;}
.MenuList ul li a {color: #666666;font-size: 16px; font-family: "微软雅黑";}
.MenuList ul .li_cur a ,.MenuList ul .li_cur a span,.MenuList ul li:hover a,.MenuList ul li:hover a span {color:#febe40;}
.MenuList .Pages_about {width: 100%;height: 44px;background: #555d66;}
.Pages_about .a_page_tit {color: #fff;font-size: 18px;line-height: 44px;margin-right: 14px;padding-left: 40px;background: url(../images/about_page_tit.jpg) 27px center no-repeat;}
.a_page a {color: #ccc;font-family: Arial; font-size: 12px;padding: 0 5px;}
.a_page a:hover {color: #fff;}
.a_page em {font-style:normal; font-family:Arial;}
.a_page a.a_prev {width: 10px;color: #fff;}


.d_page { height: 24px;padding: 10px 5px;}
.d_page em {font-style:normal; font-family:Arial;}
.d_page a {display: block;float: left;color: #fff;height: 18px;margin: 0 5px;font-size: 18px;}
.d_page a:hover, .d_page .a_cur {color: #ffb400;}
.d_page a.a_first {margin-right: 8px;}
.d_page a.a_end {margin-left:7px;}
.d_page a.a_first,.d_page a.a_end {width: 22px;}
.d_page a.a_prev,.d_page a.a_next {width: 10px;}
.d_page a.a_first,.d_page a.a_end,.d_page a.a_prev,.d_page a.a_next {background: url(../images/d_page_1.png) 0 0 no-repeat;margin-top: 3px;}
.d_page a.a_first:hover ,.d_page a.a_end:hover ,.d_page a.a_prev:hover ,.d_page a.a_next:hover {background: url(../images/d_page_2.png) 0 0 no-repeat;margin-top: 3px;}
.d_page a.a_first,.d_page a.a_first:hover {background-position: 0 0;}
.d_page a.a_prev,.d_page a.a_prev:hover {background-position: -22px 0;}
.d_page a.a_next,.d_page a.a_next:hover {background-position: -32px 0;}
.d_page a.a_end,.d_page a.a_end:hover {background-position: -42px 0;}
/*SildeBar*/


/* 内容页 *//*
.Academic_Page {padding-right: 30px;}*/
.Academic_Page h4 {font-size: 14px;}
/* 内容页 */


/* popup */
.popup_bg{text-align:center; width:100%; height:100%; position:fixed; background:rgba(102,102,102,0.5); top:0; left:0; display:none; z-index:9999;}
.popup {/*position:fixed; top:40px;left: 20%;width:90%;height:637px;width:853px;margin:0px 0px 0px 450px;*/ margin:80px auto 0;z-index: 999; width:1100px; height:840px;position: relative;overflow:hidden;}
.popup img { cursor: pointer;  border:3px solid #fff;width: 98%; height:70%;}
/* popup */


/* download */
.down_cont ul {margin-bottom:30px;}
.down_cont li {}
.down_cont li a {color:#414446;font-size: 14px;font-weight: bold;line-height: 28px;}
.down_cont .Pages {text-align:center;background:none;}
.down_cont .Pages span {padding:0 3px;}
.down_cont .p_page {display:none;}
.down_cont .p_jump input {width: 30px;text-align: center;}
/* download */


  
/*网站地图*/
.ul_sitemap li{ border-bottom:dotted 1px #ddd; padding:5px 0px;}
.ul_sitemap li strong{ width:90px; display:inline-block;}

/*友情链接*/
.Parent_list{ display:inline-block; padding-top:25px; padding-left:0px; padding-bottom:30px; }
.Parent_list li{ float:left; padding:0 18px 20px 17px; width:200px;}
.Parent_list li a{ display:inline-block; }
.Parent_list li img{width:200px; height:90px; display:block;/*border:1px solid #dbdbdb;*/}
.Parent_list li span{ display:block; text-align:center;}
.Parent_list li a{color:#666; font-size:14px;}
.Parent_list li a:hover{color:#479ae1;}

.divbg{position:relative; z-index:3;}

.Academic_PageLeft{ float:left; width:900px; margin-top:-18px;}
.Academic_Page h4{ display:inline-block;}
.Academic_PageRight{ float:right; width:264px; text-align:center;}
.Academic_PageRight img{ width:264px; height:264px;}
.AcademicTip{ padding-bottom:10px;}
.AcademicTip h5{ color:#000; font-size:16px; line-height: 30px; font-weight: bold;}
.AcademicTip p{ color:#000; font-size:16px;}

.DownNav{}
.TabBox{ overflow:hidden;}
.TabBox .tabList{width:200px; float:left;}
.TabBox .tabList dd{background: #eee;
    text-align: center;
    height: 38px;
    margin-bottom: 4px;
    color: #000;
    line-height: 38px;
    font-size: 16px;}
.TabBox .tabList dd:hover{color:#ffb400; background:rgba(0, 0, 0, 0.5);}
.TabBox .tabList dd.on{color:#ffb400; background:rgba(0, 0, 0, 0.5);}
.TabBox .tabList dd span{ height: 38px; display:block; width:100%; cursor:pointer;}

.TabBox .ContBox{ width:920px; float:right;}
.TabBox .Box{display:none;}
.TabBox .Box li{ overflow:hidden; border-bottom:1px solid #eee; margin-bottom:20px; padding-bottom:20px; }
.TabBox .Box li img{ float:left; background:#333; width:180px; height:120px;margin-right:30px;}
.TabBox .Box li p{ float: left; width:700px; height:120px; /*margin-left:30px;*/ padding:0 !important; text-transform: none;}

.TabBox .Box li:last-child{ border-bottom: 0; padding-bottom: 0;margin-bottom: 0;}

.VideoOutside{ margin:0 auto; text-align:center; font-size: 20px;}

.Hosearch{float:right; margin-right:108px; margin-top:28px;}
.HosearchSearch{display:none;}
.Hosearch_ipu{width:140px; padding-right:33px; height:37px; line-height:37px; padding-left:10px; font-size:15px; background:url("../images/sousouer.png") no-repeat; color:#dfdfdf; position:absolute; top:22px; right:105px; }
.SearchImg{width:40px; height:24px; background:url("../images/sousou.png") no-repeat center; display:block;}
.Hosearch_btn{width:30px; height:30px; display:block; position:absolute; top:25px; right:108px;}
.HomImg{width:388px; height:185px; margin-top:27px; margin-bottom:27px; border:1px solid #fff; float:left;}

.SerIntrodu{ overflow:hidden;}
.SerIntrodu li{ margin:5px 0; overflow:hidden;}
.SerIntrodu li a{ cursor: pointer; color: #000; }
.SerIntrodu li p{ float:left;}
.SerIntrodu li em{ float:right; font-style:normal; margin-right:100px;}

.BMap_omCtrl{display: none !important;}


.Recruit_list:hover>a span{color:#ffb400 !important;}
.cc_Con a{text-transform: none !important;}
